Subject: Ackanomic Games Digest V2 #59
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest       Sunday, May 4 1997       Volume 02 : Number 059

----------------------------------------------------------------------

Date: Sat, 3 May 1997 10:15:51 +0000
From: [email-masked]
Subject: Acka: Corrected Viruses grid 1

/dev/joe wrote:
 
> Corrected grid after generation:
> 
> >            C D E F G H I J K L M N O
> >        14  . . . . . . . . . . . . .   14  
> >        13  . . . . . . . . . . . . .   13  
> >        12  . . @ @ @ @ @ . . . . . .   12   
> >        11  . . / W @ / T @ . . . . .   11
> >        10  . . . . . @ . W @ . . . .   10
> >         9  . . . . . . @ . . . . . .    9
> >         8  . . . @ @ . @ * . . . . .    8  
> >         7  . . . @ @ . @ * . . . . .    7  
> >         6  . . . @ . . . . . . . . .    6 
> >         5  . . G G . * . . T T T . .    5
> >         4  . . . G . . . . . . . . .    4
> >         3  . . . . @ . @ . . . . . .    3 
> >         2  . . . . @ W @ . . . . . .    2 
> >         1  . . . . . . . . . . . . .    1
> >         0  . . . . . . . . . . . . .    0
> > 
> >            C D E F G H I J K L M N O
> 
I acknowledge that this is the correct Virus grid after the first 
round.

> ThinMan gets the point this round.

That's correct also. 

> That blinker isn't going to live for long, though. :-)

We will see. I personally thinks that Thinman has a good chance of 
winning the next round. 
 
- --
CarsesraC, expert on Viruses

Buy the PFCarser at a sheap price of A$1.00 a piece

------------------------------

Date: Sat, 3 May 1997 10:15:51 +0000
From: [email-masked]
Subject: Re: Acka: Ignore that last message

> In my brain-damagedness, I forgot that reply-to was set to the entire list.
> I hereby thwack myself with the Salmon of Correction.  I would be deeply
> obliged if anyone who was involved in the current game of Viruses could
> delete my previous message unread.  If not, then I will withdraw the moves
> and try again next round, when I might be more together.

The only way that mvoes can be send are in a private message to the 
referee.

Until now I haven't got any moves in a private message from Alfvaen :) 
So unless someone objects against it. Alfvaen can still send in moves 
to the referee and the first three moves send on a correct way are 
his starting moves. 

CarsesraC 

 
 
- --
CarsesraC, expert on Viruses

Buy the PFCarser at a sheap price of A$1.00 a piece

------------------------------

Date: Sat, 3 May 1997 10:15:51 +0000
From: [email-masked]
Subject: Re: Acka: Viruses discussion

> > Two players didn't react in time. 
> > Everyone had has made a move may only send in 1 move. All the others 
> > may send in 3 opening moves.   
> 
> I don't think this is right.  I quote rule 1250.16 "Viruses"
> 
> >Each turn except the first turn, each player may make one move from
> >the allowable types.  The first turn, each player may make three "Place"
> >or "Infect" moves.  All moves are made by private messages to the 
> >referee. The referee shall not reveal any move to any player other than the 
> >one who made it until the end of that turn.
> 
> The first turn has ended.  Therefore, the players who did not move during 
> the first turn are still limited to one move in all subsequent turns.

The first turn of 5 players has ended. Also the first round has 
ended.

Every new player may start at any turn before turn 10.
Every new player may make three moves on his first turn. 
I say that snowgod, You can call me al and Alfvaen are new players until they 
have made their first turn.

BTW we have a new player he call heself Alfvaen and his playing with 
the A's.
     
- --
CarsesraC, expert on Viruses

Buy the PFCarser at a sheap price of A$1.00 a piece

------------------------------

Date: Sat, 3 May 1997 09:02:29 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Viruses discussion

On Sat, 3 May 1997 [email-masked] wrote:

> The first turn of 5 players has ended. Also the first round has 
> ended.
> 
> Every new player may start at any turn before turn 10.
> Every new player may make three moves on his first turn. 
> I say that snowgod, You can call me al and Alfvaen are new players until they 
> have made their first turn.
> 
> BTW we have a new player he call heself Alfvaen and his playing with 
> the A's.

It is perfectly within the rules for Alfvaen to start with the opening 
three (though the rule seriously disbalances a game like this, when one 
player is allowed to start with gusto after all the others have lost 
their mobility).  However, in my interpretation, all the players who 
signed up for the first round yet did not submit a move are limited to 
one: they are not new players because they were on the player list 
submitted according to Rule 1250.1 (The most precedent of the G&C rules) 
at the beginning of the game.  I construe this to mean that their 
inactivity for the first round does not extend their newness.

GF

------------------------------

End of Ackanomic Games Digest V2 #59
************************************